{
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "pages/Index/Mine",
          "pathName": "pages/Index/Mine",
          "query": "scene=D312146EFA5649B8ADBF690692C88119",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pagesBase/SafeVolunteer/Index",
          "pathName": "pagesBase/SafeVolunteer/Index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pagesCare/MyReward/Index_Temp",
          "pathName": "pagesCare/MyReward/Index_Temp",
          "query": "",
          "launchMode": "default",
          "scene": null
        }
      ]
    }
  },
  "setting": {
    "compileHotReLoad": true,
    "urlCheck": false
  },
  "projectname": "自贡安全隐患随手拍",
  "libVersion": "3.3.4"
}